<div class="container-fluid bg-dark pt-5 pe-5 ps-5 text-light">
    <div class="row">
        <div class="col">
            <h5 class="fw-bold">Alamat :</h5>
            <p ><i class="bi bi-geo-alt"></i> Jl. Kepodang V No. 113 Blok B-7, Jakarta Pusat</p>
        </div>
        <div class="col">
            <h5 class="text-light fw-bold ">Contact :</h5>
            <span><i class="bi bi-envelope"></i> sman118.jakarta@gmail.com</span>
            <br>
            <span><i class="bi bi-telephone"></i> 021 - 5593990</span>
        </div>
        <div class="col-12 text-center mt-5">
            <p>	&copy;2022 SMAN 118 Jakarta</p>
        </div>
    </div>
</div>